{% extends "overrides/main.html" %}

<!-- Render hero under tabs -->
{% block tabs %} {{ super() }}

<!-- Additional styles for landing page -->
<style>
  /* Application header should be static for the landing page */
  .md-header {
    position: initial;
  }

  /* Remove spacing, as we cannot hide it completely */
  .md-main__inner {
    margin: 0;
  }

  /* Hide main content for now */
  .md-content {
    display: none;
  }

  /* Hide table of contents */
  @media screen and (min-width: 60em) {
    .md-sidebar--secondary {
      display: none;
    }
  }

  /* Hide navigation */
  @media screen and (min-width: 76.25em) {
    .md-sidebar--primary {
      display: none;
    }
  }
</style>

<!-- Hero for landing page -->
<section class="tx-container">
  <div class="md-grid md-typeset">
    <div class="tx-hero">
      <!-- Hero image -->
      <div class="tx-hero__image">
        <img src="assets/illustration.png" alt="" width="1659" height="1200" draggable="false" />
      </div>

      <!-- Hero content -->
      <div class="tx-hero__content">
        <h1>Prisme.ai Documentation</h1>
        <p>{{ config.site_description }}</p>
        <a href="{{ page.next_page.url | url }}" title="{{ page.next_page.title | e }}"
          class="md-button md-button--primary">
          {{ config.start }}
        </a>
        <a href="{{ config.console_url }}" title="{{ lang.t('source.link.title') }}" class="md-button" target="_blank">
          {{ config.connect }}
        </a>
      </div>
    </div>
  </div>
</section>
{% endblock %}

<!-- Content -->
{% block content %}{% endblock %}

<!-- Application footer -->
{% block footer %}{% endblock %}